<!--

body {color:#000000;background-color:#ffffff;font-family: Verdana, Arial, sans-serif;font-size:small; margin:0px}

h1 {font-size:large;font-weight:bold;text-align:center;margin:0px}
h2 {font-size:small;font-weight:bold;text-align:center;margin:0px}
h3 {font-size:x-small;font-weight:bold;margin:0px}

a img {border:0px}
img.forward {margin-left:2px;margin-right:2px;vertical-align:middle}

p.hr {text-align:center; margin-bottom:0px}
img.hr {margin-top:10px; margin-bottom:10px}

pre {font-size:100%}
table {font-size:100%}
table.center {margin:auto}

table.bmws th {padding:1px 4px 1px 4px; text-align:left; background-color:#dddddd}
table.bmws td {padding:1px 4px 1px 4px; text-align:left; background-color:#eeeeee}
table.bmws td.nobmws {background-color:#ffffff}

table.bmwsT th {padding:1px 4px 1px 4px; text-align:left; vertical-align:top; background-color:#dddddd}
table.bmwsT td {padding:1px 4px 1px 4px; text-align:left; vertical-align:top; background-color:#eeeeee}

table.menuTable {color:#333333}
td.menuCell {padding-top:3px}

.nolineheight {line-height:0px}

.bpmenucell {color:#ffffff;background-color:#000000}
.bpmenucell table {font-size:x-small}
.bpmenucell a {position:relative;display:block;padding:3px 8px;color:#ffffff;text-decoration:none;white-space:nowrap}
.bpmenucell a:active {color:#ffffff;text-decoration:none}
.bpmenucell a:link {color:#ffffff;text-decoration:none}
.bpmenucell a:visited {color:#ffffff;text-decoration:none}
.bpmenucell a:hover {color:#000000;background-color:#6fbbff;text-decoration:none}
.bpmenuitemdiv {position:relative}
.bpmenudiv {background-color:#ffffff}
.bpmenupanel {position:absolute;z-index:9}
.bpmenupanel a {margin-left:1px;margin-right:1px}
.bpmenulist {background-color:#000000;position:relative;top:1px;margin-top:0px;border-top:1px solid #ffffff;padding-top:6px;padding-bottom:7px}
.bpmenulist div.hr {border-bottom:1px solid #ffffff;height:1px;line-height:1px;font-size:1px;margin-top:5px;margin-bottom:6px}

td.icpmenu {height:20px}
.icpmenu table {font-size:x-small;font-weight:bold}
.icpmenu a {position:relative;display:block;padding:3px 8px;text-decoration:none;white-space:nowrap;z-index:7}
.icpmenu a:active {text-decoration:none}
.icpmenu a:link {text-decoration:none}
.icpmenu a:visited {text-decoration:none}
.icpmenu a:hover {text-decoration:none}
.icpmenuitemdiv {position:relative}
.icpmenupanel {position:absolute;z-index:8}
.icpmenupanel a {margin-left:1px;margin-right:1px}
.icpmenulist {border-top-width:1px;border-top-style:solid;position:relative;left:0px;top:1px;margin-top:0px;padding-top:6px;padding-bottom:7px}
.icpmenulist div.hr {border-bottom-width:1px;border-bottom-style:solid;height:1px;line-height:1px;font-size:1px;margin-top:5px;margin-bottom:6px}
span.icpmenutext {display:block;padding:3px 6px}

.sbmaincell {width:142px;font-size:x-small;text-align:right}
.sbmaindiv {margin:12px 8px 19px 2px}

.bodycell {width:485px}

table.dltable {border-width:1px; border-style:solid}
table.dltable tr.dlheader td {font-weight:bold; padding:3px 8px}
-->
